from django.contrib import admin

from .forms import JobPostingForm
from .models import JobPosting


class JobPostingAdmin(admin.ModelAdmin):
    form = JobPostingForm
    model = JobPosting

    list_display = [
        "company_name",
        "job_name",
        "salary",
        "number_of_hours",
        "publish_date",
    ]


admin.site.register(JobPosting, JobPostingAdmin)
